@charset "utf-8";

/* CSS Document */

.journal_header {
    width: 100%;
    margin-left:0px;
}

h1.journalTitle {
	margin-left:0px;
	margin-top:120px;
	margin-bottom:80px;
	width:100%;
}

ul.journalCat {
	flex-flow: wrap;
	margin-top: 10px;
	margin-bottom: 10px;
}

ul.journalCat li {
	margin: 5px;
}
